View Issue Details

IDProjectCategoryView StatusLast Update
0000020VisualDifferFolders differpublic2011-01-21 14:30
ReporteradminAssigned Toadmin 
PriorityurgentSeverityblockReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000020: Hang up while reading /Application
DescriptionWhen reading /Application VS hangs up, from log info I can see it read inexistent directory creating very long long path
Steps To Reproduce1. select /Application as left folder
2. select any as right folder
TagsNo tags attached.

Activities

admin

2011-01-08 11:26

administrator   ~0000006

Incorrectly traverse symbolic links

Issue History

Date Modified Username Field Change
2011-01-08 10:05 admin New Issue
2011-01-08 10:05 admin Status new => assigned
2011-01-08 10:05 admin Assigned To => admin
2011-01-08 11:26 admin Note Added: 0000006
2011-01-08 11:26 admin Status assigned => resolved
2011-01-08 11:26 admin Resolution open => fixed
2011-01-20 08:58 admin Fixed in Version => 1.1
2011-01-20 08:58 admin Target Version => 1.1
2011-01-21 14:30 admin Status resolved => closed